{% extends "layout.html" %}

{% block body %}
<div class="row">
	<div class="col-md-3">
	</div>
	<div class="col-md-6">
		<h2 class="text-center">Login</h2>
		{{ message }}
		<form action="{% url 'login' %}" method="post">
			{% csrf_token %}
			<div class="form-group">
				<input autofocus class="form-control" type="text" name="username" placeholder="Username">
			</div>
			<div class="form-group">
				<input class="form-control" type="password" name="password" placeholder="Password">
			</div>
			<div class="text-center">
				<input class="btn btn-primary" type="submit" value="Login">
			</div>
		</form>
		<div class="text-center">
			Tidak punya akun? <a href="{% url 'register' %}">Register disini.</a>
		</div>
	</div>			
	</div>
	<div class="col-md-3">
	</div>
	
    
	</div>
{% endblock %}